package config

import (
	"os"

	"github.com/joho/godotenv"
)

var ErrLoadingEnvs error

func init() {
	ErrLoadingEnvs = godotenv.Load()
}

func GetEnv(name string, defVal string) string {
	env := os.Getenv(name)
	if env == "" {
		return defVal
	}

	return env
}
